const express = require('express');
const { getDiscounts, getDiscountByCode } = require('../../../controllers/customers/discounts');
const { isAuth } = require('../../../middlewares/index');
const router = express.Router();

router.get('/', isAuth, getDiscounts);

router.get('/:code', isAuth, getDiscountByCode);

module.exports = router;
